body{
    background-color: #D9D9D9;
}

.h-100{
    height: 100% !important;
}

.w-100{
    width: 100% !important;
}

.top-header{
    background-color: #3C6E71 !important;
}

.top-header .text{
    color: #FFF !important;
}

.btn-primary{
    background-color: #284B63 !important;
    color: #FFF !important;
}

.btn-secondary{
    background-color: #353535 !important;
    color: #FFF !important;
}

div{
    border-color: #3C6E71 !important;
}